<form id="frmSignin" class="" action="<?= $this->getLink('add-review-comment') ?>" method="post" style="width: 520px">
	<input type="hidden" name="review_id" value="<?= $this->review_id ?>" />
	<div class="siu-block">
		<h2><?= $this->t('rev_add_comment') ?> <span class="pntik"></span></h2>
		<div class="wrp">
			<div class="divline">
				<textarea name="comment" id="comment" style="width: 460px; height: 100px;"></textarea>
				<? if ( isset($this->errors['comment']) ): ?><div class="error"><?= $this->errors['comment'] ?></div><? endif ?>
			</div>

			<div class="divline">
				<span class="label">&nbsp;</span>
				<button type="submit"><span><?= $this->t('add') ?></span></button>
			</div>
		</div>
	</div>
</form>